@import url("header.css");
@import url("mainMenu.css");
@import url("mainContent.css");
@import url("footer.css");
@import url("banner.css");
@import url("sitekey.css");
@import url("nextStep.css");
@import url("popupExp.css");
@import url("9week.css");

body {
  background: white;
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.globalLayout {
    background: url('../images/global/bg_repeat.jpg') repeat-y;
    padding: 0px;
    border: 0px;
    margin: 0px;
    width: 100%;
}

h1 {
  font-family: Helvetica;
  
}

@font-face {
  font-family: 'Stag';
  src: url("../fonts/aachenefbold.eot");
  src: local("☺"),
   
    url("../fonts/Stag-Bold.woff") format("woff"),
    url("../fonts/Stag-Bold.ttf") format("truetype"),
    url("../fonts/Stag-Bold.svg#Stag-Bold") format("svg");  
  

    font-weight: normal;
    font-style: normal;

}
   

@font-face {
  font-family: 'StagSemi';
  src: url("../fonts/Stag-Semibold.eot");
  src: local("☺"),
   
    url("../fonts/Stag-Semibold.woff") format("woff"),
    url("../fonts/Stag-Semibold.ttf") format("truetype"),
    url("../fonts/Stag-Semibold.svg#Stag-Semibold") format("svg");  
  
  font-weight: normal;
  font-style: normal;
}












@font-face {
    font-family: 'AFCarplatesBold';
    src: url('../fonts/9weekfonts/afcarplates-bold.eot');
    src: url('../fonts/9weekfonts/afcarplates-bold.eot') format('embedded-opentype'),
         url('../fonts/9weekfonts/afcarplates-bold.woff') format('woff'),
         url('../fonts/9weekfonts/afcarplates-bold.ttf') format('truetype'),
         url('../fonts/9weekfonts/afcarplates-bold.svg#AFCarplatesBold') format('svg');
}


@font-face {
    font-family: 'AFCarplatesMedium';
    src: url('../fonts/9weekfonts/afcarplatesmedium.eot');
    src: url('../fonts/9weekfonts/afcarplatesmedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/9weekfonts/afcarplatesmedium.woff2') format('woff2'),
         url('../fonts/9weekfonts/afcarplatesmedium.woff') format('woff'),
         url('../fonts/9weekfonts/afcarplatesmedium.ttf') format('truetype'),
         url('../fonts/9weekfonts/afcarplatesmedium.svg#afcarplatesmediummedium') format('svg');
    font-weight: normal;
    font-style: normal;
    
    
    
    
    
}


@font-face {
    font-family: 'AFCarplatesRegular';
    src: url('../fonts/9weekfonts/afcarplates.eot');
    src: url('../fonts/9weekfonts/afcarplates.eot?#iefix') format('embedded-opentype'),
         url('../fonts/9weekfonts/afcarplates.woff') format('woff'),
         url('../fonts/9weekfonts/afcarplates.ttf') format('truetype'),
         url('../fonts/9weekfonts/afcarplates.svg#AFCarplatesRegular') format('svg');
}
@font-face {
    font-family: 'Death';
    src: url('../fonts/9weekfonts/deathemaachncv.eot');
    src: url('../fonts/9weekfonts/deathemaachncv.eot') format('embedded-opentype'),
         url('../fonts/9weekfonts/deathemaachncv.woff') format('woff'),
         url('../fonts/9weekfonts/deathemaachncv.ttf') format('truetype'),
         url('../fonts/9weekfonts/deathemaachncv.svg#DEATHEMAACHNCVRegular') format('svg');
}
@font-face {
    font-family: 'WisdomScript';
    src: url('../fonts/9weekfonts/wisdomscript.eot');
    src: url('../fonts/9weekfonts/wisdomscript.eot?#iefix') format('embedded-opentype'),
         url('../fonts/9weekfonts/wisdomscript.woff2') format('woff2'),
         url('../fonts/9weekfonts/wisdomscript.woff') format('woff'),
         url('../fonts/9weekfonts/wisdomscript.ttf') format('truetype'),
         url('../fonts/9weekfonts/wisdomscript.svg#wisdom_script_airegular') format('svg');
    font-weight: normal;
    font-style: normal;
    
    
    
    /*
    font-family: 'WisdomScript';
    src: url('../fonts/9weekfonts/wisdomscript.eot');
    src: url('../fonts/9weekfonts/wisdomscript.eot') format('embedded-opentype'),
         url('../fonts/9weekfonts/wisdomscript.woff') format('woff'),
         url('../fonts/9weekfonts/wisdomscript.ttf') format('truetype'),
         url('../fonts/9weekfonts/wisdomscript.svg#WisdomScriptAIRegular') format('svg');
         */
}



